\documentclass{styles/th_style0}

\begin{document}

% the front matter
\maketitle
\copyrightpage
\abstractpage
\tableofcontents
%\authorlist
\listoffigures
\dedicationpage
\acknowledgments

\onehalfspacing

% incluude each chapter...
\include{chapters/chapter1}
\include{chapters/chapter2-section1}
\include{chapters/chapter2-section2}
\include{chapters/chapter3}
\include{chapters/chapter4}
\include{chapters/chapter5}
\include{chapters/chapter6}
\include{chapters/chapter7}

\singlespacing

% the back matter
\clearpage
\bibliography{references/references}
\addcontentsline{toc}{chapter}{References}
\bibliographystyle{plain}
\include{endmatter/colophon}

\end{document}
